diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExSitePersistenceImpl.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExSitePersistenceImpl.java
index 48b31324393..6b601f01ff7 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExSitePersistenceImpl.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/service/persistence/impl/WebExSitePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.service.persistence.impl;
@@ -120,7 +120,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param uuid the uuid
 	 * @return the matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid(String uuid) {
 		return findByUuid(uuid, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -137,7 +137,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param end the upper bound of the range of web ex sites (not inclusive)
 	 * @return the range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid(String uuid, int start, int end) {
 		return findByUuid(uuid, start, end, null);
 	}
@@ -155,7 +155,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid(String uuid, int start, int end,
 		OrderByComparator<WebExSite> orderByComparator) {
 		return findByUuid(uuid, start, end, orderByComparator, true);
@@ -175,7 +175,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid(String uuid, int start, int end,
 		OrderByComparator<WebExSite> orderByComparator,
 		boolean retrieveFromCache) {
@@ -300,7 +300,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the first matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByUuid_First(String uuid,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -329,7 +329,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByUuid_First(String uuid,
 		OrderByComparator<WebExSite> orderByComparator) {
 		List<WebExSite> list = findByUuid(uuid, 0, 1, orderByComparator);
@@ -349,7 +349,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the last matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByUuid_Last(String uuid,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -378,7 +378,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByUuid_Last(String uuid,
 		OrderByComparator<WebExSite> orderByComparator) {
 		int count = countByUuid(uuid);
@@ -406,7 +406,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the previous, current, and next web ex site
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite[] findByUuid_PrevAndNext(long webExSiteId, String uuid,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -562,7 +562,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 *
 	 * @param uuid the uuid
 	 */
-	@Override
+
 	public void removeByUuid(String uuid) {
 		for (WebExSite webExSite : findByUuid(uuid, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -576,7 +576,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param uuid the uuid
 	 * @return the number of matching web ex sites
 	 */
-	@Override
+
 	public int countByUuid(String uuid) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID;
 
@@ -657,7 +657,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByUUID_G(String uuid, long groupId)
 		throws NoSuchSiteException {
 		WebExSite webExSite = fetchByUUID_G(uuid, groupId);
@@ -692,7 +692,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByUUID_G(String uuid, long groupId) {
 		return fetchByUUID_G(uuid, groupId, true);
 	}
@@ -705,7 +705,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByUUID_G(String uuid, long groupId,
 		boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { uuid, groupId };
@@ -810,7 +810,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the web ex site that was removed
 	 */
-	@Override
+
 	public WebExSite removeByUUID_G(String uuid, long groupId)
 		throws NoSuchSiteException {
 		WebExSite webExSite = findByUUID_G(uuid, groupId);
@@ -825,7 +825,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the number of matching web ex sites
 	 */
-	@Override
+
 	public int countByUUID_G(String uuid, long groupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID_G;
 
@@ -920,7 +920,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param companyId the company ID
 	 * @return the matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid_C(String uuid, long companyId) {
 		return findByUuid_C(uuid, companyId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -939,7 +939,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param end the upper bound of the range of web ex sites (not inclusive)
 	 * @return the range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid_C(String uuid, long companyId, int start,
 		int end) {
 		return findByUuid_C(uuid, companyId, start, end, null);
@@ -959,7 +959,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid_C(String uuid, long companyId, int start,
 		int end, OrderByComparator<WebExSite> orderByComparator) {
 		return findByUuid_C(uuid, companyId, start, end, orderByComparator, true);
@@ -980,7 +980,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByUuid_C(String uuid, long companyId, int start,
 		int end, OrderByComparator<WebExSite> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1115,7 +1115,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the first matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByUuid_C_First(String uuid, long companyId,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -1149,7 +1149,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByUuid_C_First(String uuid, long companyId,
 		OrderByComparator<WebExSite> orderByComparator) {
 		List<WebExSite> list = findByUuid_C(uuid, companyId, 0, 1,
@@ -1171,7 +1171,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the last matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByUuid_C_Last(String uuid, long companyId,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -1205,7 +1205,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByUuid_C_Last(String uuid, long companyId,
 		OrderByComparator<WebExSite> orderByComparator) {
 		int count = countByUuid_C(uuid, companyId);
@@ -1234,7 +1234,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the previous, current, and next web ex site
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite[] findByUuid_C_PrevAndNext(long webExSiteId, String uuid,
 		long companyId, OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -1395,7 +1395,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param uuid the uuid
 	 * @param companyId the company ID
 	 */
-	@Override
+
 	public void removeByUuid_C(String uuid, long companyId) {
 		for (WebExSite webExSite : findByUuid_C(uuid, companyId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1410,7 +1410,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param companyId the company ID
 	 * @return the number of matching web ex sites
 	 */
-	@Override
+
 	public int countByUuid_C(String uuid, long companyId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID_C;
 
@@ -1503,7 +1503,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByGroupId(long groupId) {
 		return findByGroupId(groupId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1520,7 +1520,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param end the upper bound of the range of web ex sites (not inclusive)
 	 * @return the range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByGroupId(long groupId, int start, int end) {
 		return findByGroupId(groupId, start, end, null);
 	}
@@ -1538,7 +1538,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByGroupId(long groupId, int start, int end,
 		OrderByComparator<WebExSite> orderByComparator) {
 		return findByGroupId(groupId, start, end, orderByComparator, true);
@@ -1558,7 +1558,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findByGroupId(long groupId, int start, int end,
 		OrderByComparator<WebExSite> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1669,7 +1669,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the first matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByGroupId_First(long groupId,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -1698,7 +1698,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByGroupId_First(long groupId,
 		OrderByComparator<WebExSite> orderByComparator) {
 		List<WebExSite> list = findByGroupId(groupId, 0, 1, orderByComparator);
@@ -1718,7 +1718,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the last matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findByGroupId_Last(long groupId,
 		OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -1747,7 +1747,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByGroupId_Last(long groupId,
 		OrderByComparator<WebExSite> orderByComparator) {
 		int count = countByGroupId(groupId);
@@ -1775,7 +1775,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the previous, current, and next web ex site
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite[] findByGroupId_PrevAndNext(long webExSiteId,
 		long groupId, OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -1918,7 +1918,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the matching web ex sites that the user has permission to view
 	 */
-	@Override
+
 	public List<WebExSite> filterFindByGroupId(long groupId) {
 		return filterFindByGroupId(groupId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1936,7 +1936,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param end the upper bound of the range of web ex sites (not inclusive)
 	 * @return the range of matching web ex sites that the user has permission to view
 	 */
-	@Override
+
 	public List<WebExSite> filterFindByGroupId(long groupId, int start, int end) {
 		return filterFindByGroupId(groupId, start, end, null);
 	}
@@ -1954,7 +1954,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching web ex sites that the user has permission to view
 	 */
-	@Override
+
 	public List<WebExSite> filterFindByGroupId(long groupId, int start,
 		int end, OrderByComparator<WebExSite> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -2044,7 +2044,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the previous, current, and next web ex site
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite[] filterFindByGroupId_PrevAndNext(long webExSiteId,
 		long groupId, OrderByComparator<WebExSite> orderByComparator)
 		throws NoSuchSiteException {
@@ -2226,7 +2226,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 *
 	 * @param groupId the group ID
 	 */
-	@Override
+
 	public void removeByGroupId(long groupId) {
 		for (WebExSite webExSite : findByGroupId(groupId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -2240,7 +2240,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the number of matching web ex sites
 	 */
-	@Override
+
 	public int countByGroupId(long groupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_GROUPID;
 
@@ -2291,7 +2291,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param groupId the group ID
 	 * @return the number of matching web ex sites that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByGroupId(long groupId) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByGroupId(groupId);
@@ -2351,7 +2351,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the matching web ex site
 	 * @throws NoSuchSiteException if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite findBySiteKey(long siteKey) throws NoSuchSiteException {
 		WebExSite webExSite = fetchBySiteKey(siteKey);
 
@@ -2381,7 +2381,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param siteKey the site key
 	 * @return the matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchBySiteKey(long siteKey) {
 		return fetchBySiteKey(siteKey, true);
 	}
@@ -2393,7 +2393,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the matching web ex site, or <code>null</code> if a matching web ex site could not be found
 	 */
-	@Override
+
 	public WebExSite fetchBySiteKey(long siteKey, boolean retrieveFromCache) {
 		Object[] finderArgs = new Object[] { siteKey };
 
@@ -2483,7 +2483,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param siteKey the site key
 	 * @return the web ex site that was removed
 	 */
-	@Override
+
 	public WebExSite removeBySiteKey(long siteKey) throws NoSuchSiteException {
 		WebExSite webExSite = findBySiteKey(siteKey);
 
@@ -2496,7 +2496,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param siteKey the site key
 	 * @return the number of matching web ex sites
 	 */
-	@Override
+
 	public int countBySiteKey(long siteKey) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_SITEKEY;
 
@@ -2552,7 +2552,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 *
 	 * @param webExSite the web ex site
 	 */
-	@Override
+
 	public void cacheResult(WebExSite webExSite) {
 		entityCache.putResult(WebExSiteModelImpl.ENTITY_CACHE_ENABLED,
 			WebExSiteImpl.class, webExSite.getPrimaryKey(), webExSite);
@@ -2572,7 +2572,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 *
 	 * @param webExSites the web ex sites
 	 */
-	@Override
+
 	public void cacheResult(List<WebExSite> webExSites) {
 		for (WebExSite webExSite : webExSites) {
 			if (entityCache.getResult(WebExSiteModelImpl.ENTITY_CACHE_ENABLED,
@@ -2592,7 +2592,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(WebExSiteImpl.class);
 
@@ -2608,7 +2608,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(WebExSite webExSite) {
 		entityCache.removeResult(WebExSiteModelImpl.ENTITY_CACHE_ENABLED,
 			WebExSiteImpl.class, webExSite.getPrimaryKey());
@@ -2619,7 +2619,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 		clearUniqueFindersCache((WebExSiteModelImpl)webExSite);
 	}
 
-	@Override
+
 	public void clearCache(List<WebExSite> webExSites) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -2718,7 +2718,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param webExSiteId the primary key for the new web ex site
 	 * @return the new web ex site
 	 */
-	@Override
+
 	public WebExSite create(long webExSiteId) {
 		WebExSite webExSite = new WebExSiteImpl();
 
@@ -2741,7 +2741,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the web ex site that was removed
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite remove(long webExSiteId) throws NoSuchSiteException {
 		return remove((Serializable)webExSiteId);
 	}
@@ -2753,7 +2753,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the web ex site that was removed
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite remove(Serializable primaryKey) throws NoSuchSiteException {
 		Session session = null;
 
@@ -2785,7 +2785,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 		}
 	}
 
-	@Override
+
 	protected WebExSite removeImpl(WebExSite webExSite) {
 		webExSite = toUnwrappedModel(webExSite);
 
@@ -2817,7 +2817,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 		return webExSite;
 	}
 
-	@Override
+
 	public WebExSite updateImpl(WebExSite webExSite) {
 		webExSite = toUnwrappedModel(webExSite);
 
@@ -2983,7 +2983,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the web ex site
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchSiteException {
 		WebExSite webExSite = fetchByPrimaryKey(primaryKey);
@@ -3007,7 +3007,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @return the web ex site
 	 * @throws NoSuchSiteException if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite findByPrimaryKey(long webExSiteId)
 		throws NoSuchSiteException {
 		return findByPrimaryKey((Serializable)webExSiteId);
@@ -3019,7 +3019,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param primaryKey the primary key of the web ex site
 	 * @return the web ex site, or <code>null</code> if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByPrimaryKey(Serializable primaryKey) {
 		WebExSite webExSite = (WebExSite)entityCache.getResult(WebExSiteModelImpl.ENTITY_CACHE_ENABLED,
 				WebExSiteImpl.class, primaryKey);
@@ -3065,12 +3065,12 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param webExSiteId the primary key of the web ex site
 	 * @return the web ex site, or <code>null</code> if a web ex site with the primary key could not be found
 	 */
-	@Override
+
 	public WebExSite fetchByPrimaryKey(long webExSiteId) {
 		return fetchByPrimaryKey((Serializable)webExSiteId);
 	}
 
-	@Override
+
 	public Map<Serializable, WebExSite> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -3167,7 +3167,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 *
 	 * @return the web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -3183,7 +3183,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param end the upper bound of the range of web ex sites (not inclusive)
 	 * @return the range of web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -3200,7 +3200,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findAll(int start, int end,
 		OrderByComparator<WebExSite> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -3219,7 +3219,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of web ex sites
 	 */
-	@Override
+
 	public List<WebExSite> findAll(int start, int end,
 		OrderByComparator<WebExSite> orderByComparator,
 		boolean retrieveFromCache) {
@@ -3309,7 +3309,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 * Removes all the web ex sites from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (WebExSite webExSite : findAll()) {
 			remove(webExSite);
@@ -3321,7 +3321,7 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 	 *
 	 * @return the number of web ex sites
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -3353,12 +3353,12 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return WebExSiteModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -3403,19 +3403,19 @@ public class WebExSitePersistenceImpl extends BasePersistenceImpl<WebExSite>
 				"uuid", "password"
 			});
 	private static final WebExSite _nullWebExSite = new WebExSiteImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<WebExSite> toCacheModel() {
 				return _nullWebExSiteCacheModel;
 			}
 		};
 
 	private static final CacheModel<WebExSite> _nullWebExSiteCacheModel = new CacheModel<WebExSite>() {
-			@Override
+
 			public WebExSite toEntityModel() {
 				return _nullWebExSite;
 			}
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/HttpPostTransport.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/HttpPostTransport.java
index b07919d68fe..2d1c19b1922 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/HttpPostTransport.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/HttpPostTransport.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.transport;
diff --git a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/Transport.java b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/Transport.java
index 605553f7706..fef00d20c32 100644
--- a/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/Transport.java
+++ b/portlets/webex-portlet/docroot/WEB-INF/src/com/liferay/meeting/webex/transport/Transport.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.meeting.webex.transport;
